Webserver 6.1 is configured for HTTP compression on demand. Why do I see that requests going through the weblogics proxy plugin (wl_proxy) are not being compressed?

0
Posted

Webserver 6.1 is configured for HTTP compression on demand. Why do I see that requests going through the weblogics proxy plugin (wl_proxy) are not being compressed?

0

HTTP compression on demand will work through the BEA Weblogics Proxy Plugin but it is necessary that the version of the plugin which includes the fix for BEA bug CR182434 is in place. For WebLogic 8.1, that means 8.1 SP4.